## kaisen-lib64 1.0

=== Makefile ===
all:

clean:

install:
	ln -sf usr/lib64 $(DESTDIR)/lib64

=== debian/changelog ===
kaisen-lib64 (1.0) kaisen-packages; urgency=medium

  * Initial relase

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 11 Aug 2024 02:48:56 +0200

=== debian/control ===
Source: kaisen-lib64
Priority: required
Section: kaisen-packages
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13)
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Rules-Requires-Root: no
Homepage: https://kaisenlinux.org
Vcs-Git: https://gitlab.com/kaisenlinux/packages/kaisen-usrmerged.git
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/kaisen-usrmerged

Package: kaisen-lib64
Architecture: all
Priority: required
Description: Ensure of /lib64 has been created (required by debootstrap)

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_link:
